Search found 2 matches

by twistedvincent
Mon Mar 21, 2016 7:44 pm
Forum: FlashGot Support
Topic: Incompatiblility-FlashGot1.5.6.13 & PaleMoon26.1.1Browser
Replies: 15
Views: 8924

Re: Incompatiblility-FlashGot1.5.6.13 & PaleMoon26.1.1Browse

Someone sent me a beta (?) to use until something permanent comes along and after a reboot it didn't work again a tall.

So I'm back to using a version from last year but we'll see after another reboot.
by twistedvincent
Sat Mar 19, 2016 7:15 pm
Forum: FlashGot Support
Topic: Incompatiblility-FlashGot1.5.6.13 & PaleMoon26.1.1Browser
Replies: 15
Views: 8924

Re: Incompatiblility-FlashGot1.5.6.13 & PaleMoon26.1.1Browse

Well it's down again/. West to use it this afternoon and nothing was where it supposed to be. I hope reverting to an old version helps until you guys get it fixxed